{
  "paths": [
    {
      "_path": "R/library/rio/CITATION",
      "path_type": "hardlink",
      "sha256": "14332643459eeec32999827e01dc056323d6156fe6065091b7b0e04176d572f8",
      "size_in_bytes": 729
    },
    {
      "_path": "R/library/rio/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b8b83be847c7c720b2c91075ecf80cfe34bedfa27634f7aa3643f4975065e5bb",
      "size_in_bytes": 2537
    },
    {
      "_path": "R/library/rio/INDEX",
      "path_type": "hardlink",
      "sha256": "ac087a22332a6d0dd29f2774292dd642253f8ae83268f437dadb81a4f6c2dd2f",
      "size_in_bytes": 527
    },
    {
      "_path": "R/library/rio/MD5",
      "path_type": "hardlink",
      "sha256": "2cbc7843af31f6ab7dce9adf5e8e3cc38a783cce9f3f1f4fe518fa4628694f33",
      "size_in_bytes": 1921
    },
    {
      "_path": "R/library/rio/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "4c5839d65ce6451860875a5637b928811b54628c4e707dd85801e93d6735b472",
      "size_in_bytes": 609
    },
    {
      "_path": "R/library/rio/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "67747397bac7d30a1a27edac337f00a9eaef7aae7496e1578dee40d01d1c3346",
      "size_in_bytes": 611
    },
    {
      "_path": "R/library/rio/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2e6f5580983065a5d0e84db7c669bb5d98b4498b5fa26b15051d6e918d52532f",
      "size_in_bytes": 304
    },
    {
      "_path": "R/library/rio/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "fd73a28a8fefdbf3c4fea158d0af126b1b8eefc34ed18549301b602fad9df981",
      "size_in_bytes": 934
    },
    {
      "_path": "R/library/rio/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "999e3dbc4eb45237d3b266f472977c3044c2f62c2cebe0b9c07b43db2136fa6d",
      "size_in_bytes": 1834
    },
    {
      "_path": "R/library/rio/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "45a306fc54a1c3777d6257785d2c987a5476ab73821570e352b5df28921065e9",
      "size_in_bytes": 206
    },
    {
      "_path": "R/library/rio/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "97a64e46abb17534c5fdb5bc046cc58cec547a4de9bdb73a53b7d425b5ae220a",
      "size_in_bytes": 3738
    },
    {
      "_path": "R/library/rio/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ed4c803b491de0308900683ef4d84a834b5c0de71ba8d160f3dde801dfc5fef1",
      "size_in_bytes": 15485
    },
    {
      "_path": "R/library/rio/R/rio",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/rio/R/rio.rdb",
      "path_type": "hardlink",
      "sha256": "5ee49302b32b315b810a8bdcaf0b707a890405748f0ae7b387afd84a9e97a6d2",
      "size_in_bytes": 30178
    },
    {
      "_path": "R/library/rio/R/rio.rdx",
      "path_type": "hardlink",
      "sha256": "c85bb45572e36177a0a7112e8d7ba723bc2d62592b9c5530f05ebb5f001ecd44",
      "size_in_bytes": 1353
    },
    {
      "_path": "R/library/rio/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f3505fde4e55be78c55022befc686e408c2c1cdee3c19db63988380bec311ada",
      "size_in_bytes": 1318
    },
    {
      "_path": "R/library/rio/doc/rio.R",
      "path_type": "hardlink",
      "sha256": "e300cdec46363eaa9b6ad2420a4704cc6d503560d0088c898ced73e2e1c655c6",
      "size_in_bytes": 2666
    },
    {
      "_path": "R/library/rio/doc/rio.html",
      "path_type": "hardlink",
      "sha256": "9ab840f8325c68927650337745d8e831bf754289c63b767adc98f72b4e253e68",
      "size_in_bytes": 36105
    },
    {
      "_path": "R/library/rio/examples/example.csvy",
      "path_type": "hardlink",
      "sha256": "5c237aae55c0757879ef81dc1b7113fef06e72363ce0c82074ee98f04174dc72",
      "size_in_bytes": 319
    },
    {
      "_path": "R/library/rio/examples/mtcars.ods",
      "path_type": "hardlink",
      "sha256": "64623aa519731ef0a803d38e73c719357be1cabb4c79174ca9cb37d39a09eef6",
      "size_in_bytes": 5157
    },
    {
      "_path": "R/library/rio/examples/noheader.csv",
      "path_type": "hardlink",
      "sha256": "ca17093e9ffc9e24a768d6054c651e8ac1331b11ea9208019df578c713d6b562",
      "size_in_bytes": 455
    },
    {
      "_path": "R/library/rio/examples/twotables.html",
      "path_type": "hardlink",
      "sha256": "7c1a7c61501e2462858904aa7a91fbd878b19d1536118747afc83ef9a99558e1",
      "size_in_bytes": 15822
    },
    {
      "_path": "R/library/rio/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "fe5821e0359d2e2bcc603a10e5b41712c2c96d85c4c5b5f99ef28fda94f7efad",
      "size_in_bytes": 512
    },
    {
      "_path": "R/library/rio/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "335ef08a64ce2adee3a506fd3ad269bfd136dcb14814573f700bb6c93d239b32",
      "size_in_bytes": 247
    },
    {
      "_path": "R/library/rio/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b3b1031df1d94b83be245862d82a3e2a4fd8650b359730438e092766cf545e14",
      "size_in_bytes": 212
    },
    {
      "_path": "R/library/rio/help/rio.rdb",
      "path_type": "hardlink",
      "sha256": "22fea89d174c15d8ad791fc122b357fd09393afda690acdabc37b8877e9cf4a1",
      "size_in_bytes": 35981
    },
    {
      "_path": "R/library/rio/help/rio.rdx",
      "path_type": "hardlink",
      "sha256": "1555bc96a56d95ebed19e74647f407e83e19c49849bc57cb618fc3ae6ac4d685",
      "size_in_bytes": 376
    },
    {
      "_path": "R/library/rio/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c9401554655505ccdaec5223e1ec44143047c4c4f727e254912d2bddaeecfceb",
      "size_in_bytes": 3578
    },
    {
      "_path": "R/library/rio/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/rio/html/characterize.html",
      "path_type": "hardlink",
      "sha256": "56570a8344789070da4a26d05f97b50efa994e0506a057bd691fe5ec385a6b7d",
      "size_in_bytes": 2410
    },
    {
      "_path": "R/library/rio/html/convert.html",
      "path_type": "hardlink",
      "sha256": "96c0524ba65e410c817c291efc06074d4d6f777d8fa1b05bb567049c1bf814d2",
      "size_in_bytes": 2855
    },
    {
      "_path": "R/library/rio/html/export.html",
      "path_type": "hardlink",
      "sha256": "30800684ba60cabeb6b091eab8a2af7cbb6cd85463a31e6a59caf89af529e940",
      "size_in_bytes": 10144
    },
    {
      "_path": "R/library/rio/html/extensions.html",
      "path_type": "hardlink",
      "sha256": "297f0ddfe111118a97f8f91ef6e296aa5bb545d709d794ed88127f46ff0441ea",
      "size_in_bytes": 2659
    },
    {
      "_path": "R/library/rio/html/gather_attrs.html",
      "path_type": "hardlink",
      "sha256": "09c8c1321077e85f4b9b31d83e82b6bbb031519c8d3e381958e0db92603dca37",
      "size_in_bytes": 2206
    },
    {
      "_path": "R/library/rio/html/get_ext.html",
      "path_type": "hardlink",
      "sha256": "520dd4b23366506228c75aa38837572c1c5fb9adafd3fef49c729d2f82d3b0d0",
      "size_in_bytes": 1146
    },
    {
      "_path": "R/library/rio/html/import.html",
      "path_type": "hardlink",
      "sha256": "07bf188534d63ee17ecef3bdf7bc3d9668a30a40c981d126428745503e948aeb",
      "size_in_bytes": 12386
    },
    {
      "_path": "R/library/rio/html/import_list.html",
      "path_type": "hardlink",
      "sha256": "326fc4ce97d5a81e19ea98d9ff3f12e31345751cb17847984e0e6f32edc8f8a1",
      "size_in_bytes": 4115
    },
    {
      "_path": "R/library/rio/html/install_formats.html",
      "path_type": "hardlink",
      "sha256": "19dcb1e3f040707d3b892839f82baf67c8e5437af9f97cfd7e0535451e5b9162",
      "size_in_bytes": 1396
    },
    {
      "_path": "R/library/rio/html/rio.html",
      "path_type": "hardlink",
      "sha256": "fa74a1f062a1bc417b7f763653958d345a0f163aba541b244e173bf9c9d638f4",
      "size_in_bytes": 2461
    }
  ],
  "paths_version": 1
}